eclipse.preferences.version=1
endpointApiVersion=36.0
endpointEnvironment=Sandbox
endpointServer=test.salesforce.com
httpsProtocol=true
ideVersion=36.0
keependpoint=false
metadataFormatVersion=36.0
namespacePrefix=
packageName=unpackaged
preferToolingDeployment=true
projectIdentifier=IDE-1701029233148998903
readTimeout=400
username=salesforce@cerved.com.prod.dev6
